mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# Affix

## Name

Affix -- loads an Ispell affix file

`search.htm`

## Synopsis

Affix {language} {charset} {path}

## Description

Affix loads an Ispell affix file for Ispell-based stemming fuzzy search.

## Scope

Affix takes global effect for the entire configuration file and can be used multiple times.

## Examples

    Affix en us-ascii ispell/english.aff

## See also

AlwaysFoundWord, Dehyphenate, IspellUsePrefixes, Spell, SQLWordForms, StopwordFile, Synonym, UseNumericOperators.

Prev | Home | Next
AddEncoding | Up | Alias